import pynibs
from .brainvis import *
from .brainsight import *
from .exp import *
from .fit_funs import *
from .invesalius import *
from .localite import *
from .Mep import *
from .signal_ced import *
from .visor import *
import warnings


def get_mep_elements(*args, **kwargs):
    warnings.warn(
        "pyhibs.get_mep_elements() is deprecated, use pynibs.expio.signal_ced.get_mep_elements()"
        " or pynibs.expio.neurone.get_mep_elements() instead.", DeprecationWarning, stacklevel=2)
    return pynibs.expio.signal_ced.get_mep_elements(*args, **kwargs)
